/*
 * File:           E:\SSProjects\1452disp\1452disp_192exp_IC_1_PARAM.h
 *
 * Created:        Sunday, October 2, 2022 3:16:22 PM
 * Description:    1452disp_192:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2022 Analog Devices, Inc. All rights reserved.
 */
#ifndef __1452DISP_192EXP_IC_1_PARAM_H__
#define __1452DISP_192EXP_IC_1_PARAM_H__


/* Module SafeLoadModule - SafeLoadModule*/
#define MOD_SAFELOADMODULE_COUNT                       13
#define MOD_SAFELOADMODULE_DEVICE                      "IC1"
#define MOD_SAFELOADMODULE_DATA_SAFELOAD0_ADDR         24576
#define MOD_SAFELOADMODULE_DATA_SAFELOAD1_ADDR         24577
#define MOD_SAFELOADMODULE_DATA_SAFELOAD2_ADDR         24578
#define MOD_SAFELOADMODULE_DATA_SAFELOAD3_ADDR         24579
#define MOD_SAFELOADMODULE_DATA_SAFELOAD4_ADDR         24580
#define MOD_SAFELOADMODULE_ADDRESS_SAFELOAD_ADDR       24581
#define MOD_SAFELOADMODULE_NUM_SAFELOAD_ADDR           24582

/* Module Shift1 - Arithmetic Shift*/
#define MOD_SHIFT1_COUNT                               1
#define MOD_SHIFT1_DEVICE                              "IC1"
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_ADDR  34
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_FIXPT 0x00000004
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_SHIFT1_BITSHIFTADAU145XALG1SHIFTBITS_TYPE  SIGMASTUDIOTYPE_INTEGER

/* Module Shift1_5 - Arithmetic Shift*/
#define MOD_SHIFT1_5_COUNT                             1
#define MOD_SHIFT1_5_DEVICE                            "IC1"
#define MOD_SHIFT1_5_BITSHIFTADAU145XALG5SHIFTBITS_ADDR 35
#define MOD_SHIFT1_5_BITSHIFTADAU145XALG5SHIFTBITS_FIXPT 0x00000004
#define MOD_SHIFT1_5_BITSHIFTADAU145XALG5SHIFTBITS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_SHIFT1_5_BITSHIFTADAU145XALG5SHIFTBITS_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Shift1_3 - Arithmetic Shift*/
#define MOD_SHIFT1_3_COUNT                             1
#define MOD_SHIFT1_3_DEVICE                            "IC1"
#define MOD_SHIFT1_3_BITSHIFTADAU145XALG3SHIFTBITS_ADDR 36
#define MOD_SHIFT1_3_BITSHIFTADAU145XALG3SHIFTBITS_FIXPT 0x00000004
#define MOD_SHIFT1_3_BITSHIFTADAU145XALG3SHIFTBITS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(4)
#define MOD_SHIFT1_3_BITSHIFTADAU145XALG3SHIFTBITS_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Shift1_2 - Arithmetic Shift*/
#define MOD_SHIFT1_2_COUNT                             1
#define MOD_SHIFT1_2_DEVICE                            "IC1"
#define MOD_SHIFT1_2_BITSHIFTADAU145XALG2SHIFTBITS_ADDR 37
#define MOD_SHIFT1_2_BITSHIFTADAU145XALG2SHIFTBITS_FIXPT 0xFFFFFFF7
#define MOD_SHIFT1_2_BITSHIFTADAU145XALG2SHIFTBITS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(-9)
#define MOD_SHIFT1_2_BITSHIFTADAU145XALG2SHIFTBITS_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Shift1_4 - Arithmetic Shift*/
#define MOD_SHIFT1_4_COUNT                             1
#define MOD_SHIFT1_4_DEVICE                            "IC1"
#define MOD_SHIFT1_4_BITSHIFTADAU145XALG4SHIFTBITS_ADDR 38
#define MOD_SHIFT1_4_BITSHIFTADAU145XALG4SHIFTBITS_FIXPT 0xFFFFFFF6
#define MOD_SHIFT1_4_BITSHIFTADAU145XALG4SHIFTBITS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(-10)
#define MOD_SHIFT1_4_BITSHIFTADAU145XALG4SHIFTBITS_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Shift1_6 - Arithmetic Shift*/
#define MOD_SHIFT1_6_COUNT                             1
#define MOD_SHIFT1_6_DEVICE                            "IC1"
#define MOD_SHIFT1_6_BITSHIFTADAU145XALG6SHIFTBITS_ADDR 39
#define MOD_SHIFT1_6_BITSHIFTADAU145XALG6SHIFTBITS_FIXPT 0xFFFFFFF6
#define MOD_SHIFT1_6_BITSHIFTADAU145XALG6SHIFTBITS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(-10)
#define MOD_SHIFT1_6_BITSHIFTADAU145XALG6SHIFTBITS_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Lookup Table1 - Index Lookup Table*/
#define MOD_LOOKUPTABLE1_COUNT                         32
#define MOD_LOOKUPTABLE1_DEVICE                        "IC1"
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE0_ADDR 40
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.16227766016838E-05)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE1_ADDR 41
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0001)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE2_ADDR 42
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000316227766016838)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE3_ADDR 43
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.001)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE4_ADDR 44
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00177827941003892)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE5_ADDR 45
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00316227766016838)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE6_ADDR 46
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00562341325190349)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE7_ADDR 47
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.01)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE8_ADDR 48
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0158489319246111)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE9_ADDR 49
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0199526231496888)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE10_ADDR 50
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE10_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0251188643150958)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE10_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE11_ADDR 51
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE11_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0316227766016838)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE11_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE12_ADDR 52
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE12_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0398107170553497)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE12_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE13_ADDR 53
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE13_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0501187233627272)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE13_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE14_ADDR 54
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE14_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0630957344480193)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE14_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE15_ADDR 55
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE15_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0794328234724281)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE15_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE16_ADDR 56
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE16_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.1)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE16_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE17_ADDR 57
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE17_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.125892541179417)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE17_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE18_ADDR 58
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE18_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.158489319246111)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE18_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE19_ADDR 59
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE19_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.199526231496888)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE19_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE20_ADDR 60
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.251188643150958)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE21_ADDR 61
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.316227766016838)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE22_ADDR 62
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.354813389233575)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE23_ADDR 63
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.398107170553497)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE24_ADDR 64
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.446683592150963)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE25_ADDR 65
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.501187233627272)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE26_ADDR 66
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.562341325190349)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE27_ADDR 67
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.630957344480193)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE28_ADDR 68
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.707945784384138)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE29_ADDR 69
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.794328234724281)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE30_ADDR 70
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE30_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.891250938133746)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE30_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE31_ADDR 71
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE31_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_LOOKUPTABLE1_ALG0_LUTGROWALG300NOLPCONFIGFORMAT1TABLE31_TYPE SIGMASTUDIOTYPE_8_24

/* Module Lookup Table1_2 - Index Lookup Table*/
#define MOD_LOOKUPTABLE1_2_COUNT                       16
#define MOD_LOOKUPTABLE1_2_DEVICE                      "IC1"
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE0_ADDR 72
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-7)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE1_ADDR 73
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-6)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE2_ADDR 74
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-5)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE3_ADDR 75
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-4)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE4_ADDR 76
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-3)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE5_ADDR 77
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-2)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE6_ADDR 78
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE7_ADDR 79
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE8_ADDR 80
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE9_ADDR 81
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE10_ADDR 82
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE10_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE10_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE11_ADDR 83
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE11_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE11_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE12_ADDR 84
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE12_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE12_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE13_ADDR 85
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE13_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(5)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE13_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE14_ADDR 86
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE14_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(6)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE14_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE15_ADDR 87
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE15_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(7)
#define MOD_LOOKUPTABLE1_2_ALG0_LUTGROWALG300NOLPCONFIGFORMAT2TABLE15_TYPE SIGMASTUDIOTYPE_8_24

/* Module Lookup Table1_3 - Index Lookup Table*/
#define MOD_LOOKUPTABLE1_3_COUNT                       16
#define MOD_LOOKUPTABLE1_3_DEVICE                      "IC1"
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE0_ADDR 88
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-7)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE1_ADDR 89
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-6)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE2_ADDR 90
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-5)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE3_ADDR 91
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-4)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE4_ADDR 92
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-3)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE5_ADDR 93
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-2)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE6_ADDR 94
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE7_ADDR 95
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE8_ADDR 96
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE9_ADDR 97
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE10_ADDR 98
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE10_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE10_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE11_ADDR 99
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE11_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE11_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE12_ADDR 100
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE12_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE12_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE13_ADDR 101
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE13_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(5)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE13_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE14_ADDR 102
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE14_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(6)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE14_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE15_ADDR 103
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE15_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(7)
#define MOD_LOOKUPTABLE1_3_ALG0_LUTGROWALG300NOLPCONFIGFORMAT3TABLE15_TYPE SIGMASTUDIOTYPE_8_24

/* Module HighOrder TI1_3 - High Order Shelving Table Interpolator*/
#define MOD_HIGHORDERTI1_3_COUNT                       37
#define MOD_HIGHORDERTI1_3_DEVICE                      "IC1"
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDER0_ADDR 104
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDER0_FIXPT 0x00000002
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDER0_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDER0_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003GAININ00_ADDR 105
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003GAININ00_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003GAININ00_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDOFFSET0_ADDR 106
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDOFFSET0_FIXPT 0x00000000
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDOFFSET0_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDOFFSET0_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B0_ADDR 117
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.424257518302952)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B1_ADDR 118
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.16253187417211)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B2_ADDR 119
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B3_ADDR 120
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.424257518302952)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B4_ADDR 121
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.16253187417211)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B5_ADDR 122
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.990790601956411)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B6_ADDR 123
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.99074709462417)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B7_ADDR 124
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B8_ADDR 125
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.990790601956411)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B9_ADDR 126
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99074709462417)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2B9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDCOUNTER_ADDR 127
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDCOUNTER_FIXPT 0x00000000
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDCOUNTER_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003BANDCOUNTER_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003NUMBEROFBANDS_ADDR 128
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003NUMBEROFBANDS_FIXPT 0x00000001
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003NUMBEROFBANDS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003NUMBEROFBANDS_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB0_ADDR 24583
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.0137323549800771)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB1_ADDR 24584
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.082437152031058)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB2_ADDR 24585
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.519128080149306)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB3_ADDR 24586
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.153749505006957)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB4_ADDR 24587
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.282720453157462)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB5_ADDR 24588
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00318552227407256)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB6_ADDR 24589
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00320929624504434)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB7_ADDR 24590
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB8_ADDR 24591
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00536964977495753)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB9_ADDR 24592
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00544421863418432)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MB9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC0_ADDR 24593
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.040326325826411)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC1_ADDR 24594
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.194542132259119)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC2_ADDR 24595
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.314831039054554)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC3_ADDR 24596
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.141897575810297)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC4_ADDR 24597
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.415996052122407)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC5_ADDR 24598
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0053696497749228)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC6_ADDR 24599
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00544421863416158)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC7_ADDR 24600
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC8_ADDR 24601
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00318552227407203)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC9_ADDR 24602
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00320929624504309)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003B2MC9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDERLOOP_ADDR 24603
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDERLOOP_FIXPT 0x00000000
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDERLOOP_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003ORDERLOOP_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003FILTERLOOP_ADDR 24604
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003FILTERLOOP_FIXPT 0x00000002
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003FILTERLOOP_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(2)
#define MOD_HIGHORDERTI1_3_ALG0_HOLTERSALGSSTEREODPTIS3003FILTERLOOP_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Volume - Loudness (Low & Hi) External Ctrl*/
#define MOD_VOLUME_COUNT                               10
#define MOD_VOLUME_DEVICE                              "IC1"
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_A1_HI_ADDR 129
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_A1_HI_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.632453278781134)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_A1_HI_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B1_HI_ADDR 130
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B1_HI_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.632453278781134)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B1_HI_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B0_HI_ADDR 131
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B0_HI_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.632453278781134)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B0_HI_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_A1_LOW_ADDR 132
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_A1_LOW_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999672804305441)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_A1_LOW_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B1_LOW_ADDR 133
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B1_LOW_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B1_LOW_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B0_LOW_ADDR 134
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B0_LOW_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000327195694558635)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1_IIR_COEFF_B0_LOW_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LEVEL0_ADDR                    135
#define MOD_VOLUME_ALG0_LEVEL0_VALUE                   SIGMASTUDIOTYPE_8_24_CONVERT(1.06)
#define MOD_VOLUME_ALG0_LEVEL0_TYPE                    SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LEVEL1_ADDR                    136
#define MOD_VOLUME_ALG0_LEVEL1_VALUE                   SIGMASTUDIOTYPE_8_24_CONVERT(1.06)
#define MOD_VOLUME_ALG0_LEVEL1_TYPE                    SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1STEP_ADDR   137
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1STEP_VALUE  SIGMASTUDIOTYPE_8_24_CONVERT(0.000244140625)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1STEP_TYPE   SIGMASTUDIOTYPE_8_24
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1STEP_ADDR   137
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1STEP_VALUE  SIGMASTUDIOTYPE_8_24_CONVERT(0.000244140625)
#define MOD_VOLUME_ALG0_LOUDNESSLHEXT42ALG1STEP_TYPE   SIGMASTUDIOTYPE_8_24

/* Module Bass - High Order Shelving Table Interpolator Ext Gain*/
#define MOD_BASS_COUNT                                 21
#define MOD_BASS_DEVICE                                "IC1"
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDER0_ADDR 140
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDER0_FIXPT 0x00000001
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDER0_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDER0_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDOFFSET0_ADDR 142
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDOFFSET0_FIXPT 0x00000000
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDOFFSET0_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDOFFSET0_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B0_ADDR 148
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.990786698843212)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B1_ADDR 149
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.99074405950505)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B2_ADDR 150
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B3_ADDR 151
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.990786698843212)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B4_ADDR 152
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99074405950505)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2B4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDCOUNTER_ADDR 153
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDCOUNTER_FIXPT 0x00000000
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDCOUNTER_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001BANDCOUNTER_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001NUMBEROFBANDS_ADDR 154
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001NUMBEROFBANDS_FIXPT 0x00000001
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001NUMBEROFBANDS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001NUMBEROFBANDS_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB0_ADDR 24613
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.000426832893181636)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB1_ADDR 24614
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00382012321292586)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB2_ADDR 24615
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00429544310154536)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB3_ADDR 24616
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00382823240280621)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB4_ADDR 24617
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00386050101848363)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MB4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC0_ADDR 24618
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000426833358540435)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC1_ADDR 24619
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00468182846295865)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC2_ADDR 24620
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.00428738600414239)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC3_ADDR 24621
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.00467391729504207)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC4_ADDR 24622
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.0047221305305994)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001B2MC4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDERLOOP_ADDR 24623
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDERLOOP_FIXPT 0x00000000
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDERLOOP_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001ORDERLOOP_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001FILTERLOOP_ADDR 24624
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001FILTERLOOP_FIXPT 0x00000001
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001FILTERLOOP_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_BASS_ALG0_HOLTERSALGSSTEREOEXDETDPS3001FILTERLOOP_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Treble - High Order Shelving Table Interpolator Ext Gain*/
#define MOD_TREBLE_COUNT                               21
#define MOD_TREBLE_DEVICE                              "IC1"
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDER0_ADDR 155
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDER0_FIXPT 0x00000001
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDER0_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDER0_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDOFFSET0_ADDR 157
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDOFFSET0_FIXPT 0x00000000
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDOFFSET0_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDOFFSET0_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B0_ADDR 163
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.416557072434675)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B1_ADDR 164
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.15144371986333)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B2_ADDR 165
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B3_ADDR 166
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.416557072434675)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B4_ADDR 167
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.15144371986333)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2B4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDCOUNTER_ADDR 168
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDCOUNTER_FIXPT 0x00000000
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDCOUNTER_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002BANDCOUNTER_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002NUMBEROFBANDS_ADDR 169
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002NUMBEROFBANDS_FIXPT 0x00000001
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002NUMBEROFBANDS_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002NUMBEROFBANDS_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB0_ADDR 24625
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.13480868374015)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB1_ADDR 24626
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-2.93913691013944)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB2_ADDR 24627
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.02410683956201)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB3_ADDR 24628
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.152065823225979)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB4_ADDR 24629
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.371844436388692)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MB4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC0_ADDR 24630
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.527816054769627)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC1_ADDR 24631
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.43326573905363)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC2_ADDR 24632
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.07348536853772)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC3_ADDR 24633
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.154678034658605)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC4_ADDR 24634
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.322713718912323)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002B2MC4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDERLOOP_ADDR 24635
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDERLOOP_FIXPT 0x00000000
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDERLOOP_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002ORDERLOOP_TYPE SIGMASTUDIOTYPE_INTEGER
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002FILTERLOOP_ADDR 24636
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002FILTERLOOP_FIXPT 0x00000001
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002FILTERLOOP_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD_TREBLE_ALG0_HOLTERSALGSSTEREOEXDETDPS3002FILTERLOOP_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module SBS - SuperBass*/
#define MOD_SBS_COUNT                                  63
#define MOD_SBS_DEVICE                                 "IC1"
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE0_ADDR 170
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.1826841)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE1_ADDR 171
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.12647421)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE2_ADDR 172
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE2_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.088855479)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE2_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE3_ADDR 173
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE3_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.062904862)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE3_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE4_ADDR 174
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE4_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.044533232)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE4_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE5_ADDR 175
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE5_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.031527114)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE5_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE6_ADDR 176
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE6_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.033977151)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE6_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE7_ADDR 177
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE7_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.19804547)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE7_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE8_ADDR 178
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE8_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.69670633)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE8_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE9_ADDR 179
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE9_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3674433)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE9_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE10_ADDR 180
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE10_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.2220226)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE10_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE11_ADDR 181
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE11_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9852311)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE11_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE12_ADDR 182
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE12_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5237057)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE12_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE13_ADDR 183
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE13_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8942309)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE13_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE14_ADDR 184
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE14_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0771258)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE14_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE15_ADDR 185
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE15_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(4.0917289)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE15_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE16_ADDR 186
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE16_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.9828125)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE16_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE17_ADDR 187
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE17_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.8046359)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE17_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE18_ADDR 188
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE18_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.5892178)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE18_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE19_ADDR 189
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE19_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(3.2647168)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE19_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE20_ADDR 190
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.9283143)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE20_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE21_ADDR 191
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.6694572)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE21_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE22_ADDR 192
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.3898338)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE22_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE23_ADDR 193
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.9812412)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE23_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE24_ADDR 194
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.5719368)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE24_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE25_ADDR 195
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.3098184)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE25_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE26_ADDR 196
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.0931508)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE26_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE27_ADDR 197
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.83773108)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE27_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE28_ADDR 198
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.63345799)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE28_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE29_ADDR 199
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.49910892)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE29_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE30_ADDR 200
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE30_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.37685093)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE30_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE31_ADDR 201
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE31_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.26679003)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE31_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE32_ADDR 202
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE32_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.18887287)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001COMPBASE32_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS20_ADDR  203
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS20_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.99926368948765)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS20_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS21_ADDR  204
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS21_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-1.9985273789753)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS21_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS22_ADDR  205
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS22_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.99926368948765)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS22_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS23_ADDR  206
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS23_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.998528462484429)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS23_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS24_ADDR  207
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS24_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99852629546617)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS24_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS25_ADDR  208
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS25_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.999264230843608)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS25_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS26_ADDR  209
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS26_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999264230843608)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS26_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS27_ADDR  210
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS27_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.998528461687217)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS27_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS28_ADDR  211
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS28_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(5.4175456451392E-07)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS28_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS29_ADDR  212
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS29_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.08350912902784E-06)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS29_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS210_ADDR 213
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS210_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(5.4175456451392E-07)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS210_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS211_ADDR 214
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS211_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(-0.998528462484429)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS211_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS212_ADDR 215
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS212_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.99852629546617)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS212_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS213_ADDR 216
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS213_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000735769156391619)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS213_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS214_ADDR 217
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS214_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000735769156391619)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS214_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS215_ADDR 218
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS215_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.998528461687217)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BS215_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001ALPHA0_ADDR 219
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001ALPHA0_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.999895838758492)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001ALPHA0_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001ALPHA1_ADDR 220
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001ALPHA1_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.000104161241507805)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001ALPHA1_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001XOFF_ADDR  221
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001XOFF_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(2.69601230919455)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001XOFF_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001SAT_ADDR   222
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001SAT_VALUE  SIGMASTUDIOTYPE_8_24_CONVERT(12)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001SAT_TYPE   SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001XL_ADDR    223
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001XL_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(1.34800615459728)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001XL_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001DC_ADDR    224
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001DC_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001DC_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001GOUT_ADDR  225
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001GOUT_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001GOUT_TYPE  SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001K_ADDR     24638
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001K_VALUE    SIGMASTUDIOTYPE_8_24_CONVERT(1.3)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001K_TYPE     SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001A6_ADDR    24639
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001A6_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001A6_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001A0_ADDR    24640
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001A0_VALUE   SIGMASTUDIOTYPE_8_24_CONVERT(0.5)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001A0_TYPE    SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001RMS_ADDR   24641
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001RMS_VALUE  SIGMASTUDIOTYPE_8_24_CONVERT(0.000346800654138502)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001RMS_TYPE   SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001DECAY_ADDR 24645
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001DECAY_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.88495551215278E-06)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001DECAY_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001POSTGAIN_ADDR 24647
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001POSTGAIN_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1.2)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001POSTGAIN_TYPE SIGMASTUDIOTYPE_8_24
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BYPASS_ADDR 24649
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BYPASS_VALUE SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_SBS_ALG0_SUPERBASSALGSTEREOS3001BYPASS_TYPE SIGMASTUDIOTYPE_8_24

/* Module MuteR - Mute*/
#define MOD_MUTER_COUNT                                2
#define MOD_MUTER_DEVICE                               "IC1"
#define MOD_MUTER_ALG0_SLEW_MODE_ADDR                  227
#define MOD_MUTER_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_MUTER_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MUTER_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_MUTER_ALG0_MUTE_ADDR                       228
#define MOD_MUTER_ALG0_MUTE_VALUE                      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MUTER_ALG0_MUTE_TYPE                       SIGMASTUDIOTYPE_8_24

/* Module MuteL - Mute*/
#define MOD_MUTEL_COUNT                                2
#define MOD_MUTEL_DEVICE                               "IC1"
#define MOD_MUTEL_ALG0_SLEW_MODE_ADDR                  230
#define MOD_MUTEL_ALG0_SLEW_MODE_FIXPT                 0x0000208A
#define MOD_MUTEL_ALG0_SLEW_MODE_VALUE                 SIGMASTUDIOTYPE_INTEGER_CONVERT(8330)
#define MOD_MUTEL_ALG0_SLEW_MODE_TYPE                  SIGMASTUDIOTYPE_INTEGER
#define MOD_MUTEL_ALG0_MUTE_ADDR                       231
#define MOD_MUTEL_ALG0_MUTE_VALUE                      SIGMASTUDIOTYPE_8_24_CONVERT(1)
#define MOD_MUTEL_ALG0_MUTE_TYPE                       SIGMASTUDIOTYPE_8_24

/* Module InputSelector - Stereo Switch Nx2*/
#define MOD_INPUTSELECTOR_COUNT                        1
#define MOD_INPUTSELECTOR_DEVICE                       "IC1"
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS1INDEX_ADDR 232
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS1INDEX_FIXPT 0x00000000
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS1INDEX_VALUE SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_INPUTSELECTOR_STEREOMUXSIGMA300NS1INDEX_TYPE SIGMASTUDIOTYPE_INTEGER

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              2
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_ALG1_GAINALGNS145X2GAIN_ADDR       233
#define MOD_SINGLE1_ALG1_GAINALGNS145X2GAIN_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.630957344480193)
#define MOD_SINGLE1_ALG1_GAINALGNS145X2GAIN_TYPE       SIGMASTUDIOTYPE_8_24
#define MOD_SINGLE1_ALG0_GAINALGNS145X1GAIN_ADDR       234
#define MOD_SINGLE1_ALG0_GAINALGNS145X1GAIN_VALUE      SIGMASTUDIOTYPE_8_24_CONVERT(0.630957344480193)
#define MOD_SINGLE1_ALG0_GAINALGNS145X1GAIN_TYPE       SIGMASTUDIOTYPE_8_24

/* Module Gain1 - Gain*/
#define MOD_GAIN1_COUNT                                2
#define MOD_GAIN1_DEVICE                               "IC1"
#define MOD_GAIN1_ALG0_GAINALGNS145X3GAIN_ADDR         235
#define MOD_GAIN1_ALG0_GAINALGNS145X3GAIN_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_GAIN1_ALG0_GAINALGNS145X3GAIN_TYPE         SIGMASTUDIOTYPE_8_24
#define MOD_GAIN1_ALG1_GAINALGNS145X4GAIN_ADDR         236
#define MOD_GAIN1_ALG1_GAINALGNS145X4GAIN_VALUE        SIGMASTUDIOTYPE_8_24_CONVERT(0.7)
#define MOD_GAIN1_ALG1_GAINALGNS145X4GAIN_TYPE         SIGMASTUDIOTYPE_8_24

/* Module Surround - Stereo Switch Nx2*/
#define MOD_SURROUND_COUNT                             1
#define MOD_SURROUND_DEVICE                            "IC1"
#define MOD_SURROUND_STEREOMUXSIGMA300NS2INDEX_ADDR    237
#define MOD_SURROUND_STEREOMUXSIGMA300NS2INDEX_FIXPT   0x00000000
#define MOD_SURROUND_STEREOMUXSIGMA300NS2INDEX_VALUE   SIGMASTUDIOTYPE_INTEGER_CONVERT(0)
#define MOD_SURROUND_STEREOMUXSIGMA300NS2INDEX_TYPE    SIGMASTUDIOTYPE_INTEGER

/* Module -l - Signal Invert*/
#define MOD__L_COUNT                                   1
#define MOD__L_DEVICE                                  "IC1"
#define MOD__L_EQS300INVERT1INVERT_ADDR                238
#define MOD__L_EQS300INVERT1INVERT_FIXPT               0x00000001
#define MOD__L_EQS300INVERT1INVERT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD__L_EQS300INVERT1INVERT_TYPE                SIGMASTUDIOTYPE_INTEGER

/* Module -r - Signal Invert*/
#define MOD__R_COUNT                                   1
#define MOD__R_DEVICE                                  "IC1"
#define MOD__R_EQS300INVERT2INVERT_ADDR                239
#define MOD__R_EQS300INVERT2INVERT_FIXPT               0x00000001
#define MOD__R_EQS300INVERT2INVERT_VALUE               SIGMASTUDIOTYPE_INTEGER_CONVERT(1)
#define MOD__R_EQS300INVERT2INVERT_TYPE                SIGMASTUDIOTYPE_INTEGER

#endif
